<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/tp/onlinemanual/000040Diff61SP1" xml:lang="de">
   <Header>
      <Title>Verrechnung von Anzahlungen</Title>
      <Keyword type="header" order="d1e404539">
         <Level1>Unterschiede zwischen Infor LN und Infor LN SP1</Level1>
         <Level2>Verrechnung von Anzahlungen</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Infor LN</GUIRef>
      </Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>In Infor LN erfolgt die Verrechnung von Anzahlungen mit Teilrechnungen folgendermaßen:</Paragraph>
      <List>
         <ListItem>Verrechnung der Anzahlung mit einer bestimmten Teilrechnung: Sie können die Anzahlung mit der im Feld <Link href="/baanerp/tp/pin/tppin4110s000#tppin010.nins" role="formfield">Teil-/Schlussrechnungs-Nr.</Link> im Programm <Link href="/baanerp/tp/pin/tppin4110s000" role="session">Anzahlungen (tppin4110s000)</Link> angegebenen Teilrechnung verrechnen.</ListItem>
         <ListItem>Verrechnung der Anzahlung mit der ersten verfügbaren Teilrechnung: Die Teilrechnungsnummer ist bei der Erstellung einer Anzahlung nicht mit der Anzahlung verknüpft. In diesem Fall wird die Anzahlung mit der ersten verfügbaren Teilrechnung verknüpft.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Infor LN SP1</GUIRef>
      </Paragraph>
      <Paragraph>In Infor LN SP1 können Sie die folgenden beiden Verfahren zum Verrechnen von Anzahlungen verwenden:</Paragraph>
      <List>
         <ListItem>Sie können die Anzahlung mit der Teilrechnung im Feld "Teil-/Schlussrechnungs-Nr." im Programm "Anzahlungen" (tppin4110s000) verrechnen.</ListItem>
         <ListItem>Sie können den Anzahlungsbetrag auf mehrere für den Handelspartner definierte Teilrechnungen aufteilen. Sie können die Zuordnung der Teilrechnungsnummern und die Auftteilung der Teilrechnungsbeträge im Programm <GUIRef href="" role="manual">Abgleichstruktur Anzahlungen (tppin0512m000)</GUIRef> festlegen. Weitere Informationen finden Sie in der Programmhilfe zum Programm <Link href="/baanerp/tp/pin/tppin0512m000" role="session">Abgleichstruktur Anzahlungen (tppin0512m000)</Link>.</ListItem>
      </List>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Die Beträge für Anzahlung/Teilrechnung können erhöht oder gesenkt werden, bevor sie in das Paket LN Central Invoicing überführt werden.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tp/pin/tppin4110s000" role="session">Anzahlungen (tppin4110s000)</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tp/pin/tppin4110s000" role="session">Abgleichstruktur Anzahlungen (tppin0512m000)</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>